<div class="password-validations-item">
  <div
    class="circle"
    [ngClass]="{
      'circle--success': isValid && isValid != null,
      'circle--error': !isValid && isValid != null
    }"
  ></div>
  <p
    class="value"
    [ngClass]="{
      'value--success': isValid && isValid != null,
      'value--error': !isValid && isValid != null
    }"
  >
    {{ text | translate }}
  </p>
</div>
